.achieve {
    position: relative;
    overflow: hidden;
    background-color: var(--black);
    padding: 40px 0 60px
}

.achieve__blob {
    position: absolute;
    height: 100%;
    max-width: 100%;
    pointer-events: none
}

@media (min-width: 760px) and (max-width: 1199.98px) {
    .achieve__blob {
        max-width: 65%
    }
}

.achieve__blob--left {
    top: 0;
    left: 0
}

.achieve__blob--right {
    top: 0;
    right: 0
}

.achieve__content {
    position: relative
}

.achieve__head {
    text-align: center;
    margin-bottom: 32px
}

.achieve__title {
    color: var(--white)
}

.achieve__title b, .achieve__title span, .achieve__title strong {
    color: var(--primary)
}

.achieve__description {
    color: var(--gray-200);
    margin-top: 16px
}

.achieve__description p {
    margin-top: 0;
    margin-bottom: 0
}

.achieve__description p:not(:first-of-type) {
    margin-top: 8px
}

.achieve__cards {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 8px
}

.achieve__card {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%
}

@media (min-width: 760px) {
    .achieve {
        padding: 60px 0 80px
    }

    .achieve__head {
        margin-bottom: 40px
    }

    .achieve__cards {
        gap: 8px
    }

    .achieve__card {
        min-height: 168px;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 calc((100% - 8px) / 2);
        flex: 0 0 calc((100% - 8px) / 2);
        max-width: calc((100% - 8px) / 2)
    }
}

@media (min-width: 1200px) {
    .achieve {
        padding: 80px 0 100px
    }

    .achieve__head {
        margin-bottom: 48px
    }

    .achieve__card {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 calc((100% - 24px) / 4);
        flex: 0 0 calc((100% - 24px) / 4);
        max-width: calc((100% - 24px) / 4);
        min-height: 173px
    }
}